/*  
Theme Name: Twenty Plus Lite
Version: 1.1
Theme URI: http://wp.me/pIhT9-24V
Description: A child theme for Twenty Twelve
Author: Scott Dixon
Author URI: http://zeaks.org
Template: twentytwelve
License: GNU General Public License v2
*/
@import url(../twentytwelve/style.css);

/* Increase theme width to 1000px */
footer[role="contentinfo"] {
    max-width: 1000px;
    max-width: 71.4285rem;
}
@media screen and (min-width: 960px) { 
    .site {
        max-width: 1000px;
        max-width: 71.4285rem;
    }
}
.ie .site { max-width: 1000px; }

 /* Align footer credits */
@media screen and (min-width: 600px) {
	.credits {
		float: right;
	}
}
.ie .credits { float: right; }
 
 
/* ===[ Right Sidebar Layout ]=== */
@media screen and (min-width: 600px) { 
    .right-sidebar.custom-layout .widget-area {
        clear: right;
        float: right;
        width: 22.0417%;
    }
	
}

/* ===[ Left Sidebar Layout ]=== */
@media screen and (min-width: 600px) { 
    .left-sidebar.custom-layout .site-content { float: right; }
    .left-sidebar.custom-layout .widget-area {
        float: left;
        clear: left;
    }
}
.ie .left-sidebar.custom-layout .site-content { float: right; }
.ie  .left-sidebar.custom-layout .widget-area {
    float: left;
    clear: left;
}

/* ==========[ END LAYOUTS ]========== */

/* ===[ Footer Widget Areas ]=== */
.site-info { clear: both; }
#footer-widgets {
    width: 100%;
    border-top: none;
}
    #footer-widgets .widget li { list-style-type: none; }
.template-front-page #footer-widgets { padding-top: 0; }
@media screen and (min-width: 600px) { 
    #footer-widgets.three .widget {
        float: left;
        margin-right: 3.7%;
        width: 30.85%;
        clear: none;
    }
        #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
}
/* for IE8 and IE7 */
.ie #footer-widgets.three .widget {
    float: left;
    margin-right: 3.7%;
    width: 29.85%;
    clear: none;
}

.ie #footer-widgets.three .widget + .widget + .widget { margin-right: 0; }
/* Hide footer widgets Homepage Template and BBpress */
.template-front-page #footer-widgets { display: none; }


/* ===[ IE Homepage Template Widget fix ]=== */
.ie .template-front-page .first.front-widgets,
.ie .template-front-page.two-sidebars .widget-area .front-widgets {
    float: left;
    margin-bottom: 4px;
    width: 51.875% ;
}
.ie .template-front-page .second.front-widgets { clear: right; }
.ie .template-front-page .first.front-widgets,
.ie .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
    float: right;
    margin: 0 0 24px;
    width: 39.0625% ;
}
.ie .template-front-page.two-sidebars .widget,
.ie .template-front-page.two-sidebars .widget:nth-child(even) { float: none; }
.ie .template-front-page .widget-area { clear: both; }

.ie .template-front-page .widget {
    width: 100% !important;
    border: none;
}
.ie .template-front-page .first.front-widgets { 
	width: 51.875%;
    float: left ;
}
.ie  .template-front-page .second.front-widgets {
    width: 39.0625%;
    float: right ;
}
/* ==========[ END FOOTER WIDGET AREAS ]========== */


/* ===[ Misc styles ]=== */


/* Remove the stupid focus outline */
a:focus { outline: medium none; }

/* Fix for slider overlapping menu  */
.main-navigation li ul { z-index: 10; }

.entry-title a:hover { text-decoration: underline; }
.entry-header .comments-link a:hover,
.entry-content a:hover,
footer.entry-meta a:hover { color: #333333; }

/* ===[ Hide allowed tags ]=== */
#respond form p.form-allowed-tags { display: none; }

/* Read more styles */
.read-more a{
    background: none repeat scroll 0 0 #EFEFEF;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #red;
    text-decoration: none;
    padding: 2px 5px;
    margin-top: 5px;
}
.read-more a:hover {
    -webkit-box-shadow: 0 1px 1px #BBBBBB;
    -moz-box-shadow: 0 1px 1px #BBBBBB;
    box-shadow: 0 1px 1px #BBBBBB;
    border-color: #686868;
    color: #red;
}
.excerpt-read-more a:hover { color: #red; }


/* ===[ Custom template thumbnails ]=== */

.post-excerpt-thumb img {
    border: 1px solid;
    border-color: #CFCFCF;
    background: #F8F8F8;
    padding: 10px;  
    -webkit-box-shadow: 0px 0px 5px  #DDDDDD;
    -moz-box-shadow: 0px 0px 5px  #DDDDDD;
    box-shadow: 0px 0px 5px  #DDDDDD;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;  
}
.post-excerpt-thumb img { margin-top: -5px; }

.post-excerpt-thumb a:hover img {
    -webkit-box-shadow: 0px 0px 5px  #BBBBBB;
    -moz-box-shadow: 0px 0px 5px  #BBBBBB;
    box-shadow: 0px 0px 5px  #BBBBBB;
	background: #F8F8F8;
}

/* ===[ WP-PageNavi CSS ]=== */
.wp-pagenavi {
    clear: both;
    margin-bottom: 10px;
}
.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #48571f;
	padding: 5px 8px;
	margin: 2px;
}
.wp-pagenavi span.extend {
	background: none;
	border: none;
}
.wp-pagenavi a,
.wp-pagenavi span.current,
.wp-pagenavi span.pages {
	background: #EFEFEF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	-webkit-box-shadow: 0 1px 1px #666;
	-moz-box-shadow: 0 1px 1px #666;
	box-shadow: 0 1px 1px #666;
	border-color: #686868;
	color: #48571f;
}

/* Remove border around ALL images */
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}

/*reduce white space between menu & header*/
.site-header {
 padding-top: 0;
}

.main-navigation {
 margin-top: 0;
}

.header-image {
 float: right;
}


/*To reduce the gap between ur menu buttons*/

.main-navigation li {
margin: 0 25px 0 10px !important;
position: relative;
}

/*Remove "this entry was posted"*/
.entry-meta {
    display: none;
}

/*To Reduce the gap between your posts in homepage*/
.site-content article {
margin-bottom: 0.143rem !important;
padding-bottom: 0.714rem !important;
}

/*To Reduce Space between one widgets and the next */

.widget-area .widget {
margin-bottom: 1.429rem !important;
}

/*To reduce space between widget title and widget section*/

.widget-area .widget h3 {
margin-bottom: 0.714rem !important;
}

/*move body content up closer to menu*/
.site-header {padding-bottom: 0rem;}

#masthead .main-navigation ul.nav-menu {background: #cad2b3;
}
#masthead .main-navigation div.nav-menu > ul {
	border-bottom: 1px solid darkgreen;
	border-top: 1px solid darkgreen;
}
#masthead .main-navigation li ul li a {
	background: #cad2b3;
}
#masthead .main-navigation a {
	color: black;
}
#masthead .main-navigation li ul li a:hover {
	background: #dee3cf;
}
#masthead .main-navigation a:hover {
	color: darkred;
}
#masthead .main-navigation ul.nav-menu,
#masthead .main-navigation div.nav-menu > ul,
#masthead .main-navigation li ul li a {
	border-color: rgba( darkred, 0.1 );
}

body {
	font-size: 14px;
	font-size: 1rem;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #000;
}

/* .........CHANGE LINK COLOURS */
.entry-content a:visited,
.comment-content a:visited {
	color: #a21616;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #666666;
}


.widget-area .widget a {
color: #0678BE;
}

.widget-area .widget a:hover {
color: red;
text-decoration: underline;
}

.site-content article {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

footer[role="contentinfo"] {
	border-top: 0;
	line-height: 1;
	margin-top: 0;
	padding: 0 0 10px 0;
}

.site-content hr {
	display:none;
}

body .site { margin-top: 0; }